PEARL Procedures rev-distro-1.6.0-0-gcf1399e-dirty Igor procedures for the analysis of PEARL data

- Main Page
- Related Pages
- Packages
- Namespaces
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
errorCode Struct Reference

from matrixfilereader help More...

## Data Fields
int32 | SUCCESS
int32 | UNKNOWN_ERROR
int32 | ALREADY_FILE_OPEN
int32 | EMPTY_RESULTFILE
int32 | FILE_NOT_READABLE
int32 | NO_NEW_BRICKLETS
int32 | WRONG_PARAMETER
int32 | INTERNAL_ERROR_CONVERTING_DATA
int32 | NO_FILE_OPEN
int32 | INVALID_RANGE
int32 | WAVE_EXIST

## Detailed Description

from matrixfilereader help

Definition at line 197 of file pearl-matrix-import.ipf.

## Field Documentation

int32 errorCode::ALREADY_FILE_OPEN

Definition at line 200 of file pearl-matrix-import.ipf.

int32 errorCode::EMPTY_RESULTFILE

Definition at line 201 of file pearl-matrix-import.ipf.

int32 errorCode::FILE_NOT_READABLE

Definition at line 202 of file pearl-matrix-import.ipf.

int32 errorCode::INTERNAL_ERROR_CONVERTING_DATA

Definition at line 205 of file pearl-matrix-import.ipf.

int32 errorCode::INVALID_RANGE

Definition at line 207 of file pearl-matrix-import.ipf.

int32 errorCode::NO_FILE_OPEN

Definition at line 206 of file pearl-matrix-import.ipf.

int32 errorCode::NO_NEW_BRICKLETS

Definition at line 203 of file pearl-matrix-import.ipf.

int32 errorCode::SUCCESS

Definition at line 197 of file pearl-matrix-import.ipf.

int32 errorCode::UNKNOWN_ERROR

Definition at line 199 of file pearl-matrix-import.ipf.

int32 errorCode::WAVE_EXIST

Definition at line 208 of file pearl-matrix-import.ipf.

int32 errorCode::WRONG_PARAMETER

Definition at line 204 of file pearl-matrix-import.ipf.

The documentation for this struct was generated from the following file:

- pearl-matrix-import.ipf